﻿.pro-box {
    width: 1100px;
    margin: 0 auto;
    padding-top: 40px;
    font-family: "微软雅黑";
}
.pro {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 40px;
    overflow: hidden;
}
.pro-left {
    float: left;
    width: 520px;
    background: url(../images/chan-xian.png) no-repeat center right;
}
.pro-left h2 {
    height: 90px;
    line-height: 90px;
    font-size: 18px;
    color: #e60315;
    font-weight: 700;
}
.pro-left p {
    height: 36px;
    line-height: 36px;
    color: #222222;
    font-size: 14px;
    margin: 0;
}
.proa {
    overflow: hidden;
    padding-top: 30px;
}
.proa a {
    font-size: 14px;
    color: white;
    float: left;
}

.proa1 {
    background: url(../images/cha.png);
    width: 108px;
    height: 27px;
}

.pro-right {
    float: right;
    width: 520px;
    padding-top: 30px;
}
img {
    border: none;
}
.pro1-right {
    float: right;
    width: 510px;
font-size: 14px;
}
.pro1-right h2 {
    height: 90px;
    line-height: 90px;
    font-size: 18px;
    color: #e60315;
    font-weight: 700;
}
.pro1-right b {
    color: #e60315;
    font-weight: normal;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
}
.jiju {
    width: 1100px;
    margin: 0 auto;
}
.tong1-box {
    position: relative;
    margin: 0 auto;
    height: 231px;
    overflow: hidden;
    width: 100%;
}
.tong1 {
    width: 1920px;
    height: 231px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -960px;
    background: url(../images/tl1.png);
}
.t1 {
    width: 1100px;
    height: 231px;
    margin: 0 auto;
    overflow: hidden;
}
.bs-box {
    height: 750px;
    background: #f5ffec;
    padding-top: 50px;
}
.bs {
    width: 1100px;
    margin: 0 auto;
    background: white;
}
.bs img {
    display: block;
    margin: 0 auto;
}
.ys-box {
    padding-top: 30px;
}
.ys {
    width: 1100px;
    margin: 0 auto;
    position: relative;
    background: url(../images/you-di.jpg) no-repeat;
    height: 800px;
}
.ys ul {
    position: absolute;
    width: 520px;
}
.you01 {
    right: 0;
    top: 180px;
}
.ys ul li {
    width: 520px;
    overflow: hidden;
    font-size: 14px;
    color: #222222;
    line-height: 26px;
    font-family: "微软雅黑";
}
.you01 {
    right: 0;
    top: 180px;
}
.you02 {
    right: 0;
    top: 336px;
}

.tong1 {
    width: 1920px;
    height: 231px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -960px;
    background: url(../images/tl1.png);
}
